Hi all,

What versions of Automake, Autoconf, and libtool should I have to
compile TN5250? I have an old Red Hat 6.1 box on my desktop, and I
thought I would try and compile the CVS version for grins. ./autogen.sh
reported:

autoconf: Undefined macros:
configure.in:234:AC_CONFIG_FILES([Makefile src/Makefile tn5250.spec
doc/Makefile linux/Makefile freebsd/Makefile win32/Makefile sun/Makefile
tn5250-config xt5250])
configure.in:3:AC_CONFIG_SRCDIR([src/tn5250.c])

I appear to have:
Automake version 1.4
Autoconf version 2.13
libtool version 1.4.2

It's not a big deal. I'm just curious. :)

Thanks,
Brian Finn



This thread ...

Follow-Ups:

Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2020 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].